@charset "utf-8";
/* General */
.newopen #mv,
.newopen #articleWrap {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: 500;
}
.newopen #contents{
	background-color: #fff;
}

/* MV */
.newopen #mv {
    width: 100%;
    height: auto;
    padding: 0 0 4em;
    background: radial-gradient(transparent, rgba(0,0,0,0.3)) fixed, url(/ja/m/feature/newopen/img/banner/S001975.jpg) 60%;
    background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-size: cover;
    text-align: center;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
    position: relative;
}
.newopen #mv .mvTitle {
	display: block;
	margin: 0 auto;
	width: 60%;
	max-width: 1080px;
	text-align: center;
}
.newopen #mv .mvLead {
	color: #fff;
	font-weight: 600;
    font-size: 1rem;
    line-height: 1.3;
    padding: 0 0.3em;
    text-align: left;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
}
.newopen #mv .pickUpHtl01 {
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 0.5em 0;
	background: rgba(0,0,0,0.3);
    text-align: center;
}
.newopen #mv .pickUpHtl01 p a {
	color: #fff;
    font-size: 0.9rem;
    line-height: 1.3;
}
@media screen and (max-width: 768px) {
	.newopen #mv {
	width: 100%;
    height: auto;
    padding: 0 0 4em;
    background: linear-gradient(-180deg, transparent, rgba(0,0,0,0.6)), url(/ja/m/feature/newopen/img/banner/S001975.jpg) 60%;
    background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-size: cover;
	}
	.newopen #mv .mvTitle {
	width: 90%;
	padding: 2em 0;
	}
	.newopen #mv .mvLead p {
	font-weight: 700;
    font-size: 0.8rem;
    line-height: 1.8;
    padding: 0 0 1em;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
	}
	.newopen #mv .pickUpHtl01 p {
	display: block;
	padding: 0 1em;
	line-height: 1.2;
	}
	.newopen #mv .pickUpHtl01 p a {
	font-size: 0.7rem;
	}
}

.newopen .pickUpHtl02 {
	margin: 3em 0 1.5em;
	padding: 0 1em;
	line-height: 1.5;
    text-align: center;
}
.newopen .pickUpHtl02 h3 {
	font-weight: 700;
    font-size: 1.5rem;
    margin: 0 0 0.2em 0;
}
.newopen .pickUpHtl02 p {
	display: block;
	font-weight: 500;
    font-size: 0.9rem;
}
.newopen .pickUpHtl03 {
	margin: 3em 0 1.5em;
	padding: 0 1em;
    line-height: 1.8;
    text-align: center;
}
.newopen .pickUpHtl03 h3 {
	font-weight: 700;
    font-size: 1.3rem;
    margin: 0 0 0.5em 0;
}
.newopen .pickUpHtl03 p {
    font-size: 0.9rem;
	margin: 0.8em 0 0 0;
}

@media screen and (max-width: 768px) {
	.newopen .pickUpHtl02 h3,
	.newopen .pickUpHtl03 h3 {
	font-size: 1.1rem;
	}
	.newopen .pickUpHtl02 p,
	.newopen .pickUpHtl03 p {
	font-size: 0.8rem;
	}
}


/* Navigation 01 */
.newopen .navList01 {
    text-align: center;
}
.newopen .navList01 li {
	display: inline-block;
    width: 500px;
    cursor: pointer;
    padding: 1em;
    margin: 0 0.5em 1em;
    border: 2px solid #24374e;
    border-radius: 50em;
    line-height: 1.0;
    position: relative;
}
.newopen .navList01 li.current:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
 	margin-left: -15px;
	border: 1em solid transparent;
	border-top: 1em solid #24374e;
}
.newopen .navList01 li:hover {
	border: 2px solid #24374e;
	background: #efefef; 
}
.newopen .navList01 li a {
	display: block;
	font-size: 1rem;
	color: #24374e;
}
.newopen .navList01 li:hover a {
	color: #24374e;
}
.newopen .navList01 li.current {
	background: #24374e;
}
.newopen .navList01 li.current a {
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 768px){
	.newopen .navList01 li {
    /*display: block;
    margin: 0 auto;
    margin-top: 0.5em;*/
    width: 47%;
    margin: 0 0.1em;
	}
	.newopen .navList01 li a {
	font-size: 0.8rem;
	}
}

/* slickSlider */
.newopen .slider {
	margin: 0 0 3em 0;
}
.newopen .slider.center-item li {
	text-align: left;
}